@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500&display=swap');

@import "mixins";
@import "variables";
@import "elements";

* {
  box-sizing: border-box;
  transition: 0.2s;
}

html {
  font-family: 'Montserrat', sans-serif;
  font-size: $fontsize;
  margin: 0 auto;
}


.flex-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.flex-wrapper--center {
  justify-content: center;
}

.container {
  max-width: 1200px;
  padding: 0 2.4rem;
  margin: 0 auto;
}

.features__editor-img {
  background-image: url(../img/features/editor.png);
  background-repeat: no-repeat;
  width: 317px;
  height: 381px;
  position: absolute;
  right: 0;
}

@media screen and (min-width: #{($landscape-mobile-normal)}) {
  .features {
    &-img {
      background-image: url(../img/features/editor_480.png);
      width: 460px;
      height: 510px;
    }
  }
}

@media screen and (min-width: #{($landscape-mobile-big)}) {
  .features {
    &__editor-img {
      background-image: url(../img/features/editor_768.png);
      width: 700px;
    }
  }
}
@import "sections/nav";
@import "sections/header";
@import "sections/editor";
@import "sections/features";
@import "sections/people";
@import "sections/pricing";


